﻿.none-resetcss div, .none-resetcss span, .none-resetcss applet, .none-resetcss object, .none-resetcss iframe, .none-resetcss h1, .none-resetcss h2, .none-resetcss h3, .none-resetcss h4, .none-resetcss h5, .none-resetcss h6, .none-resetcss p, .none-resetcss blockquote, .none-resetcss pre, .none-resetcss a, .none-resetcss abbr, .none-resetcss acronym, .none-resetcss address, .none-resetcss big, .none-resetcss cite, .none-resetcss code, .none-resetcss del, .none-resetcss dfn, .none-resetcss em, .none-resetcss img, .none-resetcss ins, .none-resetcss kbd, .none-resetcss q, .none-resetcss s, .none-resetcss samp, .none-resetcss small, .none-resetcss strike, .none-resetcss strong, .none-resetcss sub, .none-resetcss sup, .none-resetcss tt, .none-resetcss var, .none-resetcss b, .none-resetcss u, .none-resetcss i, .none-resetcss center, .none-resetcss dl, .none-resetcss dt, .none-resetcss dd, .none-resetcss ol, .none-resetcss ul, .none-resetcss li, .none-resetcss fieldset, .none-resetcss form, .none-resetcss label, .none-resetcss legend, .none-resetcss table, .none-resetcss caption, .none-resetcss tbody, .none-resetcss tfoot, .none-resetcss thead, .none-resetcss tr, .none-resetcss th, .none-resetcss td, .none-resetcss article, .none-resetcss aside, .none-resetcss canvas, .none-resetcss details, .none-resetcss embed, .none-resetcss figure, .none-resetcss figcaption, .none-resetcss footer, .none-resetcss header, .none-resetcss hgroup, .none-resetcss menu, .none-resetcss nav, .none-resetcss output, .none-resetcss ruby, .none-resetcss section, .none-resetcss summary, .none-resetcss time, .none-resetcss mark, .none-resetcss audio, .none-resetcss video {
    margin: revert;
    padding: revert;
    border: revert;
    vertical-align: revert;
    font-weight: revert;
    line-height: revert;
}

.none-resetcss .col, .none-resetcss .col-1, .none-resetcss .col-10, .none-resetcss .col-11, .none-resetcss .col-12, .none-resetcss .col-2, .none-resetcss .col-3, .none-resetcss .col-4, .none-resetcss .col-5, .none-resetcss .col-6, .none-resetcss .col-7, .none-resetcss .col-8, .none-resetcss .col-9, .none-resetcss .col-auto, .none-resetcss .col-lg, .none-resetcss .col-lg-1, .none-resetcss .col-lg-10, .none-resetcss .col-lg-11, .none-resetcss .col-lg-12, .none-resetcss .col-lg-2, .none-resetcss .col-lg-3, .none-resetcss .col-lg-4, .none-resetcss .col-lg-5, .none-resetcss .col-lg-6, .none-resetcss .col-lg-7, .none-resetcss .col-lg-8, .none-resetcss .col-lg-9, .none-resetcss .col-lg-auto, .none-resetcss .col-md, .none-resetcss .col-md-1, .none-resetcss .col-md-10, .none-resetcss .col-md-11, .none-resetcss .col-md-12, .none-resetcss .col-md-2, .none-resetcss .col-md-3, .none-resetcss .col-md-4, .none-resetcss .col-md-5, .none-resetcss .col-md-6, .none-resetcss .col-md-7, .none-resetcss .col-md-8, .none-resetcss .col-md-9, .none-resetcss .col-md-auto, .none-resetcss .col-sm, .none-resetcss .col-sm-1, .none-resetcss .col-sm-10, .none-resetcss .col-sm-11, .none-resetcss .col-sm-12, .none-resetcss .col-sm-2, .none-resetcss .col-sm-3, .none-resetcss .col-sm-4, .none-resetcss .col-sm-5, .none-resetcss .col-sm-6, .none-resetcss .col-sm-7, .none-resetcss .col-sm-8, .none-resetcss .col-sm-9, .none-resetcss .col-sm-auto, .none-resetcss .col-xl, .none-resetcss .col-xl-1, .none-resetcss .col-xl-10, .none-resetcss .col-xl-11, .none-resetcss .col-xl-12, .none-resetcss .col-xl-2, .none-resetcss .col-xl-3, .none-resetcss .col-xl-4, .none-resetcss .col-xl-5, .none-resetcss .col-xl-6, .none-resetcss .col-xl-7, .none-resetcss .col-xl-8, .none-resetcss .col-xl-9, .none-resetcss .col-xl-auto {
    padding-left: 15px;
    padding-right: 15px;
}

.none-resetcss blockquote, .none-resetcss q {
    quotes: revert;
}

.none-resetcss ul,
.none-resetcss ol {
    list-style-type: revert;
    font-weight: revert;
}

.pagination__list > a {
    cursor: pointer;
}

.crsr-pointer {
    cursor: pointer;
}

.cstmhidden {
    opacity: 0;
    visibility: hidden;
}

.project__body {
    max-height: 300px;
}

.project__header > img {
    min-height: 345px;
}

.project p {
    height: 100px;
}

.mrgn-right-20 {
    margin-right: 30px !important;
}

.mega-card.img img {
    object-fit: contain !important;
}

.sc-launcher-container {
    /*right: 110px !important;*/
    bottom: 35px !important;
    /*display: none;*/
}

.sc-initial-message-bubble-text {
    font-family: 'Averta-Light',sans-serif;
}

.sc-chat-window {
    bottom: 130px !important;
}

.bb__content img {
    height: auto !important;
}



.no-before::before {
    display: none;
}

/*.hero__title {
    max-width: 40vW;
}*/

.line-height--1_8 p {
    line-height: 1.8 !important;
}

.slider-card__info {
    padding: 17px;
    text-align: center;
}

    .slider-card__info p {
        margin-top: -20px;
    }

/*.speed-box img {
    height: auto;
}*/
#speedboxqp .speed-box img,
#speedboxbr .speed-box img {
    /* max-height: 36px; */
}

#speedboxfa {
    margin-bottom: 1rem;
}

.speedbox_linkbox {
    text-align: right;
}

.speedbox_link {
    /*float: right;*/
    font-family: "Averta-Bold", sans-serif;
    color: #182C69;
}

@media screen and (max-width: 768px) {
    .sc-launcher[data-v-9d0b29c6], .sc-launcher[data-v-9d0b29c6]:before {
        height: 40px !important;
        width: 40px !important;
    }

    .sc-launcher .sc-closed-icon[data-v-9d0b29c6], .sc-launcher .sc-open-icon[data-v-9d0b29c6] {
        width: 60px !important;
        height: 39px !important;
    }

    .sc-launcher .sc-open-icon[data-v-9d0b29c6] {
        padding: 10px !important;
    }

    .sc-chat-window[data-v-bfdb6bda] {
        height: 80%;
    }
}

@media screen and (max-width: 768px) {
    .sc-chat-window[data-v-bfdb6bda] {
        height: 70% !important;
    }
}

@media only screen and (min-width: 376px) and (max-width: 640px) {
    .sc-initial-message-bubble-text, .sc-message--text-content, .sc-suggestions-element, .sc-user-input--text {
        font-size: 13px !important;
    }
}
/***** FOR DEMO PURPOSES START *****/
.e13-cover-div {
    background-color: #f6f6f6;
    font-family: Tahoma, sans-serif;
    font-size: 16px;
    padding: 20px 60px 20px 60px;
}

/***** FOR DEMO PURPOSES END *****/

.title-wrapper h2 {
    font-size: 38px;
    color: #0038AE;
    font-weight: 600;
    margin: 0 0 40px 0;
}

.title-wrapper h3 {
    font-size: 26px;
    color: #8088A1;
    font-weight: 400;
    margin: 0 0 20px 0;
}

.container4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px 50px;
}

@media screen and (max-width: 1400px) {
    .container4 {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media screen and (max-width: 1200px) {
    .container4 {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 768px) {
    .container4 {
        grid-template-columns: repeat(1, 1fr);
    }
}

.e13-wrapper .card {
    display: flex;
    width: 100%;
    /* max-width: 500px; */
    color: #182c69;
    position: relative;
    /* overflow: hidden; */
}

    .e13-wrapper .card a {
        color: #182c69;
        text-decoration: none;
    }

    .e13-wrapper .card .left {
        width: 147px;
        height: 147px;
        top: 0;
        left: 0;
        position: relative;
        z-index: 1;
    }

        .e13-wrapper .card .left > img {
            border: 6px solid #f6f6f6;
        }

        .e13-wrapper .card .left .icons {
            position: absolute;
            width: 100%;
            height: 100%;
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
            flex-direction: column;
        }

            .e13-wrapper .card .left .icons > span,
            .e13-wrapper .card .left .icons > a {
                display: flex;
                background-color: #182c69;
                border-radius: 50%;
                width: 38px;
                height: 38px;
                padding: 6px;
                position: absolute;
                right: 6px;
            }

            .e13-wrapper .card .left .icons > .bb-icon {
                top: 10px;
            }

            .e13-wrapper .card .left .icons > .play-icon {
                bottom: 10px;
            }

        .e13-wrapper .card .left img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border-radius: 50%;
        }

    .e13-wrapper .card .right {
        background-color: #ffffff;
        display: flex;
        align-items: center;
        font-size: 18px;
        color: #000;
        border-radius: 90px;
        padding: 20px 20px 20px 160px;
        height: 147px;
        width: 100%;
        position: absolute;
        top: 0;
        right: 0;
        background: #ffffff url('/assets/img/icons/bagcilar-logo.svg') no-repeat !important;
        background-size: auto 90%;
        background-position-x: 90%;
        background-position-y: top;
        background-blend-mode: soft-light;
    }

        .e13-wrapper .card .right .content {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: flex-start;
        }

        .e13-wrapper .card .right .content-button > a {
            display: flex;
            position: absolute;
            bottom: 6px;
            right: 6px;
            padding: 10px;
            background-color: #182c69;
            border-radius: 50%;
            width: 38px;
            height: 38px;
        }

            .e13-wrapper .card .right .content-button > a img {
                filter: brightness(0) saturate(100%) invert(98%) sepia(98%) saturate(10%) hue-rotate(201deg) brightness(103%) contrast(103%);
                -webkit-filter: brightness(0) saturate(100%) invert(98%) sepia(98%) saturate(10%) hue-rotate(201deg) brightness(103%) contrast(103%);
            }

    /*HOVER EFFECT START*/
    .e13-wrapper .card:hover .left > img {
        border-color: #fff;
    }

    .e13-wrapper .card:hover .left > .icons .bb-icon {
        background-color: #fff;
    }

        .e13-wrapper .card:hover .left > .icons .bb-icon svg {
            fill: #182c69 !important;
            color: red;
            stroke: #182c69;
        }

    .e13-wrapper .card:hover .right {
        background-color: #182c69 !important;
    }

    .e13-wrapper .card:hover a {
        color: #fff;
    }

    .e13-wrapper .card:hover .bb-svg,
    .e13-wrapper .card:hover .bb-svg,
    .e13-wrapper .card:hover .right .content-button > a img {
        filter: brightness(0) saturate(100%) invert(13%) sepia(38%) saturate(3450%) hue-rotate(213deg) brightness(101%) contrast(97%);
        -webkit-filter: brightness(0) saturate(100%) invert(13%) sepia(38%) saturate(3450%) hue-rotate(213deg) brightness(101%) contrast(97%);
    }

    .e13-wrapper .card:hover .right .content-button > a {
        background-color: #fff;
    }

/*HOVER EFFECT END*/